The Joomla! Extensions Directory ™

derfdesign

Reviews(1)
 
byderfdesign, February 11, 2012
swMenu
Says it's compatible with joomla 2.5 except it only works for the pro version so far. (Read in support site forum by Sean White)

"Just released com_swmenupro7.7.zip It is fully compatable with Joomla 1.6, 1.7 and 2.5 Plus it fixes quite a few other small issues. You can download it now using your paid login details. This new version will also automatically install the module so there is no module install file."

Hopefully update will come out soon for the free version.
Owner's reply

Latest swMenuFree7.2 is now available and should fix any installation or other issues that people may have had with swMenuFree for Joomla2.5